package Übungen;
public class Lohnabrechnung extends Abrechnung {

    private double stundenLohn;
    private double anzahlStunden;

    public Lohnabrechnung(int periode, Mitarbeiter m, double stundenLohn, int anzahlStunden){

        super(periode, m);
        this.stundenLohn = stundenLohn;
        this.anzahlStunden = anzahlStunden;
    }

    public double getVerdienst(){

        return stundenLohn * anzahlStunden;
    }
}
